[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Help Backpack CD-ROM

I am trying to install Debian 1.31 from a backpack cd.  I get a message
saying that /dev/bpcd is not a block device.  I have selected the
"cdrom" module in the device install.  Any Ideas?

Brian Schramm

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-user-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: